Bug 888140 - [abrt] pcmanfm-1.1.0-1.fc17: on_tab_label_list_sel_changed: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-1.1.0-1.fc17: on_tab_label_list_sel_changed: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:b25566cbc35af4a7cb007a43d00...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-17 23:29 EST by Jacob.Daniels
Modified: 2013-08-01 01:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:31:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.76 KB, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: environ (1.98 KB, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: backtrace (23.02 KB, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: cgroup (126 bytes, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: smolt_data (3.02 KB, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: xsession_errors (305 bytes, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: executable (16 bytes, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: maps (28.08 KB, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: dso_list (5.23 KB, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: proc_pid_status (921 bytes, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: var_log_messages (370 bytes, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details
File: open_fds (678 bytes, text/plain)
2012-12-17 23:29 EST, Jacob.Daniels
no flags Details

  None (edit)
Description Jacob.Daniels 2012-12-17 23:29:16 EST
Description of problem:
Decompressed Firefox Aurora nightly (19) using the gui unzip menu selection (unzip here) then proceeded to use the GUI menu selection, "open terminal" for the newly created folder, got error stating Terminal emulator was not set.  when attempting to input text for the box to specify the emulator it crashed (pcmanfm) with a signal 11(SIGSEGV) Then exited

Version-Release number of selected component:
pcmanfm-1.1.0-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        pcmanfm /home/jdx/Downloads
crash_function: on_tab_label_list_sel_changed
kernel:         3.6.10-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 on_tab_label_list_sel_changed at pref.c:275
: #1 _g_closure_invoke_va at gclosure.c:840
: #4 gtk_tree_selection_unselect_all at gtktreeselection.c:1106
: #5 gtk_tree_view_search_init at gtktreeview.c:14725
: #6 gtk_tree_view_real_start_interactive_search at gtktreeview.c:10492
: #8 gtk_tree_view_key_press at gtktreeview.c:5554
: #9 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
: #14 gtk_widget_event_internal at gtkwidget.c:5017
: #15 gtk_widget_event at gtkwidget.c:4814
: #16 gtk_window_propagate_key_event at gtkwindow.c:5199
Comment 1 Jacob.Daniels 2012-12-17 23:29:19 EST
Created attachment 665278 [details]
File: core_backtrace
Comment 2 Jacob.Daniels 2012-12-17 23:29:21 EST
Created attachment 665279 [details]
File: environ
Comment 3 Jacob.Daniels 2012-12-17 23:29:23 EST
Created attachment 665280 [details]
File: backtrace
Comment 4 Jacob.Daniels 2012-12-17 23:29:25 EST
Created attachment 665281 [details]
File: limits
Comment 5 Jacob.Daniels 2012-12-17 23:29:27 EST
Created attachment 665282 [details]
File: cgroup
Comment 6 Jacob.Daniels 2012-12-17 23:29:29 EST
Created attachment 665283 [details]
File: smolt_data
Comment 7 Jacob.Daniels 2012-12-17 23:29:30 EST
Created attachment 665284 [details]
File: xsession_errors
Comment 8 Jacob.Daniels 2012-12-17 23:29:32 EST
Created attachment 665285 [details]
File: executable
Comment 9 Jacob.Daniels 2012-12-17 23:29:33 EST
Created attachment 665286 [details]
File: maps
Comment 10 Jacob.Daniels 2012-12-17 23:29:35 EST
Created attachment 665287 [details]
File: dso_list
Comment 11 Jacob.Daniels 2012-12-17 23:29:36 EST
Created attachment 665288 [details]
File: proc_pid_status
Comment 12 Jacob.Daniels 2012-12-17 23:29:38 EST
Created attachment 665289 [details]
File: var_log_messages
Comment 13 Jacob.Daniels 2012-12-17 23:29:39 EST
Created attachment 665290 [details]
File: open_fds
Comment 14 Fedora End Of Life 2013-07-03 21:15:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 01:31:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.